.container {
  display: flex;
  flex: 1;
  flex-direction: column;
  :global(.ql-editor) {
    background-color: var(--pr-input-bg-color);
  }
}
*[data-color-scheme='dark'] {
  .container {
    :global(.ql-stroke) {
      stroke: var(--pr-input-color);
    }
    :global(.ql-fill) {
      fill: var(--pr-input-color);
    }
    :global(.ql-picker-label) {
      color: var(--pr-input-color);
    }
  }
}
.switch {
  &-container {
    display: flex;
    flex: 1;
    justify-content: flex-end;
  }
  &-button {
    margin-top: 0;
    color: var(--pr-main-text);
    font-size: 0.7rem;
    &--raw {
      color: var(--pr-accent-color);
    }
  }
}
